{% if fields.wpb_title %}
	<section id="{{ block.anchor ? block.anchor : 'section-'~block.id }}" class="hero-section full-width pt-0 pb-0 d-flex {{ classes }} {{ block.className }}" data-aos="fade" style="{{ styles }}" data-type="mst-section">
		{% if video is not empty %}
			<div class="video-container">
				<video class="as-background-video" poster="{{ poster }}" autoplay muted loop>
					<source src="{{ video }}" type="video/mp4">
				</video>
			</div>
		{% endif %}
		<div class="container-fluid">
			<div class="row d-flex h-100">
				<div class="col-12 hero-content d-flex flex-column justify-content-center">
					<div class="row">
						<div class="col-12 col-md-6 offset-md-3">
							<div class="title d-flex flex-column justify-content-center">
								<h1>
									<span class="cut">
										<svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"/></svg>
									</span>
									<span class="cut-before">{{ fields.wpb_title }}</span>
								</h1>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a class="btn-triangle scroll-down" href="javascript:void(0);">
			<svg class="hvr-hang" enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg">
				<g fill="none" stroke="#fff" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m.1 30.3h30.1"/><path d="m.1 30.3v-30.3"/><path d="m.1 30.3 29.9-30.3"/></g>
			</svg>
		</a>
	</section>
{% else %}
	<p class="alert alert-info">Clicca qui per impostare il blocco</p>
{% endif %}
